body {
font-family:Verdana;
font-size:8pt;
font-weight:normal;
color:#000000;

}

h1{
font-family:Verdana;
font-size:14pt;
font-weight:bold;
color:#cc6600;
margin: 0px;
padding-bottom:25px;
}

h2{
font-family:Verdana;
font-size:10pt;
font-weight:bold;
color:#cc6600;
margin: 0px;
padding-bottom:10px;
}

h3{
font-weight:bold;
padding-bottom:10px;
font-size:10pt;
}

h4{
font-weight:normal;
font-style:italic;
}

h5{
font-weight:bold;
font-style:italic;
}

pre{
margin: 0px;
}

p {

padding-bottom:1.5em;
}

#content li {
line-height:1.5em;
}

a{
color:#cc6600;
text-decoration:none;
}

a img { 

  border:2px solid  #cc6600;
}


a:hover{
color:#ff9900;
text-decoration:none;
}

span.gras{
font-weight:bold;
}

span.italique {
font-weight:normal;
font-style:italic;
}

span.grasitalique{
font-weight:bold;
font-style:italic;
}